{
  "carPaint": {
    "complex": true,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 0.32300000000000006,
    "color": "#FF070707",
    "flakes": 0.387,
    "enabled": true
  },
  "licensePlate": null
}